Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001233KdenliveBuild Systempublic2009-11-01 12:462013-04-07 08:45
ReporterNollapiste 
Assigned Toptitmain 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel or alikeOSUbuntu LinuxOS Version9.10
Product Version0.7.5 
Target VersionFixed in Version0.9.6 
Summary0001233: Kdenlive crashes at startup with signal 11 (SIGSEGV)
DescriptionKdelive crashes after config wizard at the startup. It seems like same problem that I have with Jaunty, but it doesn't solve after re-installing mlt. Problem came when I upgraded Ubuntu from Jaunty to Karmic. Kcrash-report is on additional informationa
Steps To ReproduceLaunch kdenlive.
Additional InformationApplication that crashed: kdenlive
Version of the application: 0.7.5
KDE Version: 4.3.2 (KDE 4.3.2)
Qt Version: 4.5.2
Operating System: Linux 2.6.31-14-generic i686
Distribution: Ubuntu 9.10

What I was doing when the application crashed:
<In detail, tell us what you were doing when the application crashed.>

 -- Backtrace:
Application: Kdenlive (kdenlive), signal: Segmentation fault
[KCrash Handler]
0000006 mlt_properties_find (this=0x0, name=0x12e3c44 "forced") at mlt_properties.c:348
0000007 mlt_properties_fetch (this=0x0, name=0x12e3c44 "forced") at mlt_properties.c:414
0000008 0x00e4794f in mlt_properties_set_int (this=0x0, name=0x12e3c44 "forced", value=3) at mlt_properties.c:738
0000009 0x012e1c76 in consumer_start (parent=0x8c55898) at consumer_sdl_still.c:159
0000010 0x00e50ac9 in mlt_consumer_start (this=0x8c55898) at mlt_consumer.c:420
0000011 0x012e10f8 in consumer_start (parent=0x8c46c40) at consumer_sdl_preview.c:208
0000012 0x00e50ac9 in mlt_consumer_start (this=0x8c46c40) at mlt_consumer.c:420
0000013 0x004abe50 in Mlt::Consumer::start() () from /usr/local/lib/libmlt++.so.2
0000014 0x080b9979 in _start ()

Report to http://kdenlive.org/mantis [^]
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0004228)
Granjow (developer)
2009-11-02 11:29

Thanks for reporting.
Please use the Edit button on the bug page next time to add additional information about bugs, instead of opening a new duplicate.
(0004231)
Nollapiste (reporter)
2009-11-02 13:18

Hi. I was trying to upload kcrash report as a txt file. The upload failed someway, and this bt system replyed that please try to report the bug again. Later I saw, that all bugs was actually reported. Im very sorry, but I couldn't know
(0004232)
Granjow (developer)
2009-11-02 14:40

No problem, we just occasionally bite :)
(0009198)
ptitmain (developer)
2013-02-06 08:01

I think this crash is quite old and probably does not exist anymore in current version of kdenlive (e.g. 0.9.4). So i mark this bug as fixed. Thank you for reporting !

- Issue History
Date Modified Username Field Change
2009-11-01 12:46 Nollapiste New Issue
2009-11-01 12:46 Nollapiste Build/Install Method => Distribution package
2009-11-02 11:29 Granjow Note Added: 0004228
2009-11-02 13:18 Nollapiste Note Added: 0004231
2009-11-02 14:40 Granjow Note Added: 0004232
2013-02-06 08:01 ptitmain Note Added: 0009198
2013-02-06 08:01 ptitmain Status new => resolved
2013-02-06 08:01 ptitmain Fixed in Version => 0.9.4
2013-02-06 08:01 ptitmain Resolution open => fixed
2013-02-06 08:01 ptitmain Assigned To => ptitmain
2013-04-07 08:45 j-b-m Fixed in Version 0.9.4 => 0.9.6
2013-04-07 08:45 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker